{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/GameOverPanelSkin.exml",
		"resource/skins/GameSceneSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/PrizePanelSkin.exml",
		"resource/skins/ProgressBar.exml",
		"resource/skins/RankPanelSkin.exml",
		"resource/skins/RulePanelSkin.exml",
		"resource/skins/SharePanelSkin.exml",
		"resource/skins/StartSceneSkin.exml",
		"resource/skins/TimeDownPanelSkin.exml",
		"resource/skins/TimeTipsPanelSkin.exml",
		"resource/skins/ToastPanelSkin.exml",
		"resource/skins/WarningSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}